Status: Closed Start date: May 03, 2016

Priority: Normal Due date: May 31, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

It is needed to create a new Group on Ganglia named "D4Science SDI" with the following services:

1. geonetwork.d4science.org

2. geonetwork.geothermaldata.d4science.org

3. geoserver.d4science.org

4. geoserver2.d4science.org

5. geoserver3.d4science.org

6. geoserver4.d4science.org

7. thredds.d4science.org

8. wps01.i-marine.d4science.org

History

#1 - May 05, 2016 04:06 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - May 05, 2016 04:07 PM - Andrea Dell'Amico

wps01.i-marine.d4science.org is not inside our data center. I have no access to it and it will not be able to join the multicast group. If we really want it

in the cluster I'll have to rework the configuration to work over unicast.

#3 - May 05, 2016 04:32 PM - Andrea Dell'Amico

- % Done changed from 20 to 80

The cluster is active, http://monitoring.research-infrastructures.eu/ganglia/?c=D4Science%20SDI&m=load_one&r=hour&s=by%20name&hc=4&mc=2

with all hosts listed other than wps01.i-marine.d4science.org.

#4 - May 05, 2016 06:29 PM - Pasquale Pagano

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Sorry, maybe it was my mistake to ask for WP01 as well. @gianpaolo.coro@isti.cnr.it to reopen the ticket either to report if WP01 is needed int his

cluster or to report other SDI services to add.  
